#spring:
#  profiles:
#    active: local
server:
  port: 8888
spring:
  jpa:
    database: mysql
    hibernate:
      ddl-auto: none
    properties:
      hibernate:
        show_sql: true
        format_sql: true
  main:
    allow-bean-definition-overriding: true
  application:
    name: finalExamService
  datasource:
#    url: jdbc:mysql://192.168.88.138:3301/uocdb
#    username: root
#    password: root
    url: jdbc:mysql://127.0.0.1:3306/TestingSystem
    username: root
    password: Mothaiba123.
    driver-class-name: com.mysql.jdbc.Driver
springdoc:
  swagger-ui:
    path: /swagger-ui-custom.html